Subject: Fwd: Dmca Esc
From: Subir Chakma <[email-masked]>
To: Tushar Raina <[email-masked]>
Date: Wed, 19 Dec 2012 22:36:33 +0530 (IST)

Rgds Subir 

----- Forwarded Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]>, "E ganin" <[email-masked]> 
Sent: Wednesday, December 19, 2012 10:26:34 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca Esc 

Hi, 

Name : Eldar 
Email : [email-masked] 

Chat Transcript : 

I need to contact an agent I dealt before 
Shelly has joined the chat. 
Shelly ( 09:32:39 ) : Hi There 
Eldar ( 09:39:19 ) : Hello 
Shelly ( 09:33:46 ) : Would you like to know how our program work ? 
Eldar ( 09:41:26 ) : No, I knw how it works, I was about to sign the contract with one of your agents but my mail box failed and deleted all info, so I can't find her 
Shelly ( 09:36:44 ) : no worries, I can have one of our debt consultant get back to you 
Shelly ( 09:36:55 ) : May I have your full name and the phone number ? 
Shelly ( 09:39:15 ) : Are we connected ? 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh